Recupera una carpeta.
curl --request GET \
--url https://api.hubapi.com/crm/v3/lists/folders \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/crm/v3/lists/folders"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/crm/v3/lists/folders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"folder": {
"childLists": [
123
],
"childNodes": "<array>",
"id": "<string>",
"parentFolderId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"name": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"updatedContentsAt": "2023-11-07T05:31:56Z",
"userId": 123
}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Gestión de listas
Retrieve a folder
Recupera una carpeta e incluye de manera repetitiva todas las carpetas a través del atributo childNodes. El campo de listas secundarias estará vacío en todos los nodos secundarios. Solo la carpeta recuperada incluirá las listas secundarias en esa carpeta.
GET
/
crm
/
v3
/
lists
/
folders
Recupera una carpeta.
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de consulta
El ID de la carpeta que se recuperará.
Respuesta
successful operation
Show child attributes
Show child attributes
Última modificación el 3 de abril de 2026